/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/
/* Add your custom styles here... */ 
/*Sidebar*/
#loftloader-wrapper.pl-imgloading #loader .imgloading-container
{
display: none;	
}
#loftloader-wrapper.pl-imgloading #loader img {
    opacity: 1;
}
.sidebar-sec
{
     position: fixed;
    top: 0;
    width: 50px;
    height: 100%;
    left: 0;
    z-index: 1040;
    text-align: center;
    padding: 30px 0 0 0;
    transition: 0.5s ease-in-out;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.08);
    background: #ffffff;
}
.sidebar-sec .fl-row-content .fl-col-group
{
min-height: 100vh;
}
.sidebar-sec .fl-row-content .fl-col-group .fl-col 
{
    width: 100%;	
}
.sidebar-sec .fl-row-content .fl-col-group .fl-col .fl-col-content
{
    justify-content: flex-start;	
}
.sidebar-sec .fl-row-content .fl-col-group .fl-col:last-child .fl-col-content 
{
    justify-content: space-around;	
	    position: relative;
}
.sidebar-logo .fl-photo-content.fl-photo-img-png img
{
opacity: 0;
    visibility: hidden;
    transform: scale(0);
    transition: 0.2s ease-in-out;
	padding: 0 5px;
}
.sidebar-sec:hover .sidebar-logo .fl-photo-content.fl-photo-img-png img
{
opacity: 1;
    visibility: visible;
    transform: scale(0.6);
    transition: 0.6s ease-in-out;
}
.sidebar-sec:hover
{
 width: 100px;
	background: #1D2D50;
    transition: 0.3s ease-in;
    transform: translateX(0);
}
.sidebar-list .uabb-module-content.uabb-info-list ul.uabb-info-list-wrapper.uabb-info-list-top .uabb-info-list-item 
{
    display: block;
    width: 100%;
	padding-left: 0;
    padding-right: 0;
	padding-bottom: 15px;
}
.sidebar-sec .sidebar-list .uabb-module-content.uabb-info-list ul.uabb-info-list-wrapper .uabb-info-list-item .uabb-image .uabb-image-content img
{
transition: filter 0.3s ease;	
}
.sidebar-sec:hover .sidebar-list .uabb-module-content.uabb-info-list ul.uabb-info-list-wrapper .uabb-info-list-item .uabb-image .uabb-image-content img
{
filter: brightness(0) invert(1);	
}
.sidebar-sec .sidebar-icon-list .fl-col-content.fl-node-content .fl-module:first-child
{
    position: absolute;
    left: 0;
    right: 0;
	    bottom: 40px;
	opacity: 1;
  visibility: visible;	
	  transition: opacity 0.3s ease-in-out,
    visibility 0.3s ease-in-out;
}
.sidebar-sec:hover .sidebar-icon-list .fl-col-content.fl-node-content .fl-module:first-child
{
opacity: 0;
  visibility: hidden;	
}
.sidebar-sec .sidebar-icon-list .fl-col-content.fl-node-content .fl-module:last-child
{
    position: absolute;
    left: 0;
    right: 0;	
	    bottom: 40px;
	opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease-in-out,
    visibility 0.3s ease-in-out;
}
.sidebar-sec:hover .sidebar-icon-list .fl-col-content.fl-node-content .fl-module:last-child
{
opacity: 1;
  visibility: visible;	
}
.fl-module:last-child .uabb-info-list-wrapper.uabb-info-list-top li .uabb-info-list-content {
    margin: 5px;
    margin-bottom: 10px;
}
.sidebar-list .uabb-info-list ul li a:hover h3.uabb-info-list-title
{
    color: #eec630;	
}
/* .fl-page-content {
margin-left: 50px;
} */
/*Sidebar End*/
.footer-list-contact .uabb-info-list-left .uabb-info-list-item .uabb-info-list-content h3.uabb-info-list-title a:hover
{
color: #1d2d50;	
}
.news-ticker-sec .ticker-news
{
border: 0;
background: none;
height: 60px;
}
.news-ticker-sec .ticker-news .tickercontainer,
.news-ticker-sec .ticker-news .tickercontainer ul.newsticker li
{
background: none;
}
.news-ticker-sec .ticker-news span
{
background: #1d2d50;
height: 60px;
line-height: 60px;
font-size: 20px;
font-weight: 400;
letter-spacing: 2px;
}
.news-ticker-sec .ticker-news .tickercontainer, .news-ticker-sec .ticker-news .tickercontainer ul.newsticker li
{
height: 60px;
line-height: 60px;	
}
.news-ticker-sec .ticker-news .tickercontainer ul.newsticker li a
{
font-weight: 600;
color: #121212;
font-size: 18px;
}
.news-ticker-sec p
{
display: none;	
}
.img-shadow .fl-col-content.fl-node-content,
.abt-lft-sec .fl-col-content.fl-node-content
{
position: relative;	
}
.img-shadow .fl-col-content.fl-node-content:before
{
content: "";
position: absolute;
top: 0;
left: 0;
width: 50%;
height: 100%;
background: linear-gradient(90deg, white, transparent);	
}
.abt-lft-sec .abt-lft-logo 
{
position: absolute;
left: 0;
right: 0;
opacity: 0.06;
margin: auto;
top: 28%;	
}
.abt-lft-sec .abt-lft-logo .fl-photo-content.fl-photo-img-png img
{
width: 220px;	
}

.three-box-sec .uabb-infobox-content
{
position: relative;	
}
.three-box-sec .uabb-infobox-content:before
{
content: '';
background-image: url(https://r8j.50c.myftpupload.com/wp-content/uploads/2025/08/academic-icon.png);
background-size: cover;
background-repeat: no-repeat;
background-position: center;
    width: 65px;
    height: 65px;
    position: absolute;
    z-index: 9;
    bottom: 65px;
    right: 20px;
    border: 3px solid #fff;
    border-radius: 100%;	
}
.three-box-sec-two .uabb-infobox-content:before
{
content: '';
background-image: url(https://r8j.50c.myftpupload.com/wp-content/uploads/2025/08/homestay-icon3.png);	
}
.three-box-sec-three .uabb-infobox-content:before
{
content: '';
background-image: url(https://r8j.50c.myftpupload.com/wp-content/uploads/2025/08/personalized-support-icon.png);	
}
.box-content .fl-module-content.fl-node-content .uabb-module-content.uabb-infobox
{
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
border-radius: 15px 15px 0 0;	
}
.box-content .fl-module-content.fl-node-content .uabb-module-content.uabb-infobox:hover
{
box-shadow: 0px 7px 20px -4px rgba(0, 0, 0, 0.3);
-webkit-transform: translate(0px, -5px);
-ms-transform: translate(0px, -5px);
transform: translate(0px, -5px);	
}
.anim-box-content .fl-module-content.fl-node-content .uabb-module-content.uabb-infobox
{
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;	
}
.anim-box-content .fl-module-content.fl-node-content .uabb-module-content.uabb-infobox:hover
{
box-shadow: 0px 7px 20px -4px rgba(0, 0, 0, 0.3);
-webkit-transform: translate(0px, -5px);
-ms-transform: translate(0px, -5px);
transform: translate(0px, -5px);	
}
.anim-box-content .uabb-module-content.uabb-imgicon-wrap .uabb-image:after
{
    content: '1';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -60px;
    margin: auto;
    text-align: center;
    background: #c2a83e;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    border-radius: 50px;
    font-size: 20px;
    font-weight: 600;
}
.anim-box-content-two .uabb-module-content.uabb-imgicon-wrap .uabb-image:after
{
content: '2';	
}
.anim-box-content-three .uabb-module-content.uabb-imgicon-wrap .uabb-image:after
{
content: '3';	
}
.anim-box-content-four .uabb-module-content.uabb-imgicon-wrap .uabb-image:after
{
content: '4';	
}
.anim-box-content-five .uabb-module-content.uabb-imgicon-wrap .uabb-image:after
{
content: '5';	
}
.anim-box-content-six .uabb-module-content.uabb-imgicon-wrap .uabb-image:after
{
content: '6';	
}
.scool-struc-sec .fl-module-content.fl-node-content .uabb-infobox
{
border-radius: 50px 0 5px 5px;	
}
.scool-struc-sec .fl-module-content.fl-node-content .uabb-infobox .uabb-module-content.uabb-imgicon-wrap .uabb-image-content img
{
border-radius: 50px 0 0 0;	
}
.marquee {
    box-sizing: border-box;
    display: flex;
    align-items: center;
	    justify-content: center;
    overflow: hidden;
    position: relative;
    width: 100%;
    padding-bottom: 30px;
}
.marquee-content {
display: flex;
}

.Marquee-tag {
    width: 500px;
    margin: 0 15px;
    padding: 40px;
    display: block;
    text-align: center;
    transition: all 0.2s ease;
    background: #fff;
    box-shadow: 0 13px 48px 0 rgba(215, 216, 222, 0.44);
    border-radius: 10px;
	position: relative;
} 
.Marquee-tag:before
{
    content: '';
    position: absolute;
    background-image: url(https://r8j.50c.myftpupload.com/wp-content/uploads/2025/08/quotee.png);
    background-size: cover;
    width: 48px;
    height: 42px;
    right: 8%;
}
.Marquee-tag img
{
width: 80px;
margin-bottom: 20px;	
}
.marquee-top
{
padding-top: 30px;	
}
.marquee-bottom
{
padding-bottom: 60px;	
}
.marquee-content .Marquee-tag p
{
    font-size: 18px;	
}
.marquee-content .Marquee-tag h3
{
    margin-bottom: 0;
    font-size: 20px;	
}
.marquee-content .Marquee-tag:nth-child(even)
{
background: #1d2d50;	
}
.marquee-content .Marquee-tag:nth-child(even) p, .marquee-content .Marquee-tag:nth-child(even) h3
{
color: #ffffff;	
}
.menu .menu-item ul.sub-menu
{
padding-left: 15px;	
}
.list-icon-footer .uabb-list-icon-wrap
{
align-items: flex-start;	
}
.list-icon-footer .uabb-list-icon-wrap
{
    margin-top: 7px;	
}
.footer-frm .frm_forms form .frm_form_fields .frm_submit.frm_flex button.frm_button_submit
{
color: #1d2d50;	
}
.footer-frm .frm_forms form .frm_form_fields .frm_submit.frm_flex button.frm_button_submit:hover
{
color: #ffffff;	
}
.footer-list-contacts.footer-list-contact .uabb-info-list-left .uabb-info-list-item .uabb-info-list-content h3.uabb-info-list-title a:hover
{
color: #eec630;	
}
.box-content .uabb-infobox-title-wrap
{
    padding: 30px 20px;
    position: absolute;
    width: 90%;
    right: 0;
    bottom: -100px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 5px 10px -4px rgba(0, 0, 0, 0.2);
    height: 200px;
}
.box-content .uabb-infobox-text-wrap
{
    padding: 0;
    position: absolute;
    left: 55px;
    bottom: -80px;
} 
.box-content .fl-module-content.fl-node-content .uabb-module-content.uabb-infobox
{
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;	
}
.box-content .fl-module-content.fl-node-content .uabb-module-content.uabb-infobox:hover
{
    box-shadow: 0px 7px 20px -4px rgba(0, 0, 0, 0.3);
    -webkit-transform: translate(0px, -5px);
    -ms-transform: translate(0px, -5px);
    transform: translate(0px, -5px);	
}
.box-content .uabb-image-content img
{
    border-radius: 10px 10px 0 0;
}
.hosue-sec .uabb-infobox-title-wrap h3.uabb-infobox-title
{
padding: 10px;
position: relative;	
}
.green-house .uabb-infobox-title-wrap h3.uabb-infobox-title
{
background: #337174;	
}
.hosue-sec .uabb-infobox-title-wrap h3.uabb-infobox-title:before
{
    content: "";
    border-bottom: 12px solid #337174;
    border-right: 12px solid transparent;
    border-left: 12px solid transparent;
    position: absolute;
    bottom: calc(100% - 0px);
    width: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 1;
}
.hosue-sec.red-house .uabb-infobox-title-wrap h3.uabb-infobox-title:before
{
border-bottom: 12px solid #b75858;
    border-right: 12px solid transparent;
    border-left: 12px solid transparent;	
}
.hosue-sec.blue-house .uabb-infobox-title-wrap h3.uabb-infobox-title:before
{
border-bottom: 12px solid #0a4dbd;
    border-right: 12px solid transparent;
    border-left: 12px solid transparent;	
}
.hosue-sec.yellow-house .uabb-infobox-title-wrap h3.uabb-infobox-title:before
{
border-bottom: 12px solid #dfcb58;
    border-right: 12px solid transparent;
    border-left: 12px solid transparent;	
}
.red-house .uabb-infobox-title-wrap h3.uabb-infobox-title
{
background: #b75858;	
}
.blue-house .uabb-infobox-title-wrap h3.uabb-infobox-title
{
background: #0a4dbd;	
}
.yellow-house .uabb-infobox-title-wrap h3.uabb-infobox-title
{
background: #dfcb58;	
}
.file-box .uabb-infobox-content {
    position: relative;
    padding: 30px 10px;
    box-shadow: 5px 5px 25px 0 rgba(0, 0, 0, .075);
    border-radius: 6px;
    background: #fff;
}
.file-box .uabb-infobox-content:after {
    content: '';
    outline: 2px solid #1d2d50;
    display: block;
    height: calc(100% - 2.5rem);
    left: 0;
    margin: 12px;
    position: absolute;
    top: 0;
    width: calc(100% - 2.5rem);
}
.file-box .uabb-infobox-content .uabb-button {
    position: relative;
    z-index: 9;
}
#mega-menu-wrap-header #mega-menu-header > li.mega-menu-megamenu > ul.mega-sub-menu {
    top: 48px;
}
.uabb-creative-menu .uabb-menu-left ul.menu li.mob-menu-btn.menu-item a
{
    background-color: #1d2d50;
    border: 1px solid #fff;
    display: inline-block;
    float: left;
    margin-right: 1em;
    margin-bottom: 1em;	
}
.sidebar-post span.uabb-read-more-text.uabb-blog-post-section
{
 padding-top: 0.2em;	
}
.sidebar-post .uabb-module-content .uabb-post-wrapper:last-child .uabb-blog-posts-shadow
{
border-bottom: 0;	
}
.header-list-contact ul.uabb-info-list-wrapper
{
display: flex;
align-items: center;	
}
.header-list-contact-right.header-list-contact ul.uabb-info-list-wrapper
{
justify-content: flex-end;	
}
.header-list-contact ul.uabb-info-list-wrapper li.uabb-info-list-item
{
    margin-right: 20px;	
}
.header-list-contact ul.uabb-info-list-wrapper li.uabb-info-list-item .uabb-info-list-icon 
{
    margin-right: 10px;	
}
.header-logo-sec
{
position: absolute;
z-index: 9;
left: 0;
right: 0;
margin: auto;	
}
.header-logo-sec .fl-photo-content.fl-photo-img-png img
{
transition: width .4s ease-in-out;	
}
.header-logo-sec.scrolled .fl-photo-content.fl-photo-img-png img
{
transition: width .4s ease-in-out;
width: 310px;	
}
.menu-left .fl-module-content.fl-node-content ul.menu, .menu-right .fl-module-content.fl-node-content ul.menu 
{
    z-index: 10;
    position: relative;	
}
.menu-right .fl-module-content.fl-node-content ul.menu li
{
    padding-right: 15px;	
}
.menu-left .fl-module-content.fl-node-content ul.menu li
{
    padding-left: 15px;	
}
.menu-left .fl-module-content.fl-node-content ul.menu li a, .menu-right .fl-module-content.fl-node-content ul.menu li a
{
font-weight: 600; 
}
/* make anchors a positioned container */
.menu-left .fl-module-content.fl-node-content ul.menu li a,
.menu-right .fl-module-content.fl-node-content ul.menu li a {
  position: relative;
  display: inline-block;
}

/* top line — start hidden with scaleX(0) so it grows L→R */
.menu-left .fl-module-content.fl-node-content ul.menu li a::before,
.menu-right .fl-module-content.fl-node-content ul.menu li a::before {
  content: "";
  position: absolute;
  bottom: -8px;
  left: 0;
  height: 2px;
  width: 100%;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.35s ease;
  background: #1d2d50;
}

/* on hover, grow from left to right */
.menu-left .fl-module-content.fl-node-content ul.menu li a:hover::before,
.menu-right .fl-module-content.fl-node-content ul.menu li a:hover::before {
  transform: scaleX(1);
}
.banner-box .uabb-infobox-left-right-wrap .uabb-infobox-content {
    background-color: #fffccf;
    padding: 20px;
    border-radius: 5px;
    
    animation-name: dlAnimUpDown;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    
    -webkit-animation-name: dlAnimUpDown;
    -webkit-animation-duration: 5s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
}
.parasute-img .fl-photo-content.fl-photo-img-png img, .coffee-img .fl-photo-content.fl-photo-img-png img
{
    position: absolute;
    left: 100%;	
	animation-name: dlAnimUpDown;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    
    -webkit-animation-name: dlAnimUpDown;
    -webkit-animation-duration: 5s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
	top: 50px;
}
.coffee-img .fl-photo-content.fl-photo-img-png img
{
    position: absolute;
    right: 100%;
	left: unset;
	bottom: 0;
	top: unset;
}
@-webkit-keyframes dlAnimUpDown {
  0% {
    -webkit-transform: translateY(-20px);
  }
  50% {
    -webkit-transform: translateY(-10px);
  }
  100% {
    -webkit-transform: translateY(-20px);
  }
}

@keyframes dlAnimUpDown {
  0% {
    transform: translateY(-20px);
  }
  50% {
    transform: translateY(-10px);
  }
  100% {
    transform: translateY(-20px);
  }
}
.banner-box .uabb-infobox-left-right-wrap .uabb-infobox-content .uabb-image-content img
{
    border-radius: 10px;	
}
.mission-box .uabb-infobox-content
{
	position: relative;
}
.mission-box .uabb-infobox-content .uabb-module-content.uabb-imgicon-wrap
{
    position: absolute;
    bottom: -40px;
    right: 0;	
}
.mission-box.promis-box .uabb-module-content.uabb-infobox 
{
z-index: 2;	
}
.feed-frm .fl-col-content.fl-node-content
{
    background-color: rgb(227, 231, 245, 0.66);
    -webkit-backdrop-filter: blur(28px) brightness(130%);
    backdrop-filter: blur(28px) brightness(130%);
       border-radius: 15px;
}
.feed-frm .fl-col-content.fl-node-content .frm_submit.frm_flex button.frm_button_submit
{
    box-shadow: none;
    background:  #1d2d50;
    color: #fff;
    font-weight: 600;
	transition: background 0.3s ease, color 0.3s ease;
}
.feed-frm .fl-col-content.fl-node-content .frm_submit.frm_flex button.frm_button_submit:hover
{
box-shadow: none;
    background: #fff;
    color: #1d2d50;
    font-weight: 600;
    transition: background 0.3s ease, color 0.3s ease;
}
.experence-col
{
position: relative;	
}
.experience-box
{
position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;		
}
.experience-box .fl-module-content.fl-node-content .uabb-module-content.uabb-infobox.infobox-center
{
width: 165px;
position: relative;	
}
.experience-box .fl-module-content.fl-node-content .uabb-module-content.uabb-infobox.infobox-center:before
{
    content: "";
    position: absolute;
    top: 13px;
    left: 13px;
       width: 85%;
    height: 85%;
    border-width: 2px;
    border-style: dashed;
    border-color: rgb(29 45 80);
    border-image: initial;
    border-radius: 50%;
    animation: 40s linear 0s infinite normal none running rotate360;	
}
@keyframes rotate360
{
0% {
    transform: rotate(0deg);
}
100% {
    transform: rotate(360deg);
}	
}
.call-btn h3.uabb-info-list-title 
{
font-size: 23px;	
}
.homestay-bg-img
{
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -80px;	
	z-index: -1;
}
 h2.fl-heading.top-heading-form {
      background-color: #1d2d50;
    padding: 20px 10px !important;
    clip-path: ellipse(60% 100% at 50% 0%);
	     border-radius: 15px 15px 0 0;
}
ul.bg-list
{
    list-style: none;
    padding-left: 0;
	margin-bottom: 0;
}
ul.bg-list li
{
padding-bottom: 5px;	
}
ul.bg-list li:last-child
{
padding-bottom: 0;	
}
ul.bg-list li i
{
color: #1d2d50 !important;	
}
.animated-heading {
  position: relative;
  display: inline-block;
  font-size: 36px;
  font-weight: 600;
  color: #1c3aa4;
}

.animated-heading::after {
  content: "";
position: absolute;
    bottom: -6px;
    left: 50%;
    transform: translateX(-50%);
    height: 3px;
    width: 10%;
    background: linear-gradient(to right, #C2A83E 40%, transparent 60%);
    background-size: 200% 100%;
    animation: underline-move 4s linear infinite;
}

@keyframes underline-move {
  0% {
    background-position: 200% 0;
  }
  100% {
    background-position: -200% 0;
  }
}
.service-box-sec .uabb-module-content.uabb-info-list {
    background-color: #fff;
    padding: 10px 20px 35px;
    border-bottom: 5px solid rgb(227, 227, 227);
    border-radius: 5px;
    transition: border-color 0.3s ease; 
	    min-height: 572px;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.service-box-sec .uabb-module-content.uabb-info-list:hover {
    border-bottom-color: #1d2d50; 
	    box-shadow: 0px 7px 20px -4px rgba(0, 0, 0, 0.3);
    -webkit-transform: translate(0px, -5px);
    -ms-transform: translate(0px, -5px);
    transform: translate(0px, -5px);
}
.service-box-sec .uabb-module-content.uabb-info-list h3.uabb-info-list-title span
{
    font-size: 16px;
    display: block;	
}
.service-box-sec .uabb-module-content.uabb-info-list li.uabb-info-list-item:first-child
{
background: #1d2d50;
    padding: 10px;
    text-align: center;
    margin-bottom: 20px;
    margin-left: -10px;
    margin-right: -10px;
}
.consultation-frm .frm_forms form
{
    background: #fff;
    padding: 20px 40px;
    border-radius: 15px;	
}
.consultation-frm .frm_forms form button.frm_button_submit
{
    color: #1d2d50;	
	    width: auto;
    font-weight: 600;
    font-size: 18px;
	    margin-top: 10px;
	padding: 15px 40px;
}
.consultation-frm .frm_forms form button.frm_button_submit:hover
{
color: #fff;	
}
.consultation-frm .frm_forms form  .frm_opt_container
{
	display: flex;
}
.consultation-frm .frm_forms form div#field_yh6f4_label
{
    padding-bottom: 15px;	
}
.consultation-frm .frm_forms form .frm_checkbox
{
margin-right:20px;	
}
.consultation-frm .frm_forms.with_frm_style .frm_fields_container .frm_checkbox input[type=checkbox]:not([disabled]):checked
{
background-color: #1d2d50 !important;
}
input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: 0px;
}
.consultation-frm .frm_forms form  .frm-title-sec h4
{
	font-size: 25px;
    color: #1D2D50;
}
.home-hero-bg .fl-bg-video
{
    border-radius: 0 0 150px 150px;	
}
.logo-mob-menu a span.menu-item-text
{
display: none;	
}
li#menu-item-1639.logo-mob-menu a
{
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px dashed #fff;	
}
/*Responsive Css*/
@media (max-width: 768px)
{
.sidebar-sec
	{
	display: none;	
	}
	.fl-page-content {
    margin-left: unset;
}
}	
@media (max-width: 540px)
{
.uabb-creative-menu .uabb-off-canvas-menu
	{
	width: 100%;	
	}
	.uabb-creative-menu .uabb-off-canvas-menu.uabb-menu-left {
    position: fixed;
    top: 0;
    left: 0;
    transform: translate3d(-550px, 0px, 0px);
}
	.abt-lft-sec .abt-lft-logo {
    top: 21%;
}
	.abt-lft-sec .abt-lft-logo .fl-photo-content.fl-photo-img-png img {
    width: 200px;
}
	.news-ticker-sec .ticker-news .tickercontainer ul.newsticker li a
	{
	font-size: 14px;	
	}
	.box-content .uabb-infobox-title-wrap {
    bottom: -75px;
    height: 170px;
}
.box-content .uabb-infobox-text-wrap {
    bottom: -60px;
}
	.home-hero-bg .fl-bg-video
{
    border-radius: 0 0 50px 50px;	
}
	.Marquee-tag {
    width: 100%;
    margin: 10px 5px;
	padding: 30px 20px;
}
	.marquee-content .Marquee-tag p {
    font-size: 16px;
}
	.marquee-content {
    flex-wrap: wrap;
}
	.service-box-sec .uabb-module-content.uabb-info-list {
    min-height: 100%;
}
	.consultation-frm .frm_forms form {
    padding: 25px;
}
}